Subject: Re: The Big Snit

From: [email-masked] (Fell Swoop)
Date: Sat, 24 Dec 1994 22:30:40 +1000

In article <[email-masked]> [email-masked] (Hanon) writes:

>Does anyone know if this "The Big Snit", a classic cartoon short, is
>available on videotape or laser disc? I've been lokking for it for years

I've rented it on one of the "Tournee of Animation" tapes, but I can't 
remember which.  This is an awsome cartoon...

"Yer always shakin' yer eyes, always takin' em off and shakin' em!  Ya shake 
em over here, ya shake em over there--WHY DONTCHA JUST GO JOIN A SHAKEY-SHAKEY 
ROCK AND ROLL BAND?!?"

Never coming, really (sob!): The World Wide Web Jack Chick Archive!
Send comments/contributions to [email-masked] or 
[email-masked].
<a href="mailto:[email-masked]">..</a>
Although they'll just be wasted because it's never really coming...
Hi, Canter & Siegel !